Subject: Ticket Assigned - Dining table
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 18 Dec 2022 08:53:15 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Dining table  Dear Sir, I would like to complain for the service, I have purchased one dining table one year ago and there are a defects in the product since I received and I already claimed to replace it without any response, and I left long vacation and I came back recently, please see below photos for your quick action. Ziad Ibrahim Mob # 00966580865745 Sent from my phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5330100